#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	[ ! -d $(CURDIR)/inc ] || mv -v $(CURDIR)/inc $(CURDIR)/inc.shipped
	dh_auto_test

override_dh_auto_clean:
	[ ! -d $(CURDIR)/inc.shipped ] || mv -v $(CURDIR)/inc.shipped $(CURDIR)/inc
	dh_auto_clean
